BODY {
	FONT-SIZE: medium; COLOR: #000000; LINE-HEIGHT: 17pt; FONT-FAMILY: Osaka,"‚l‚rƒSƒVƒbƒN"; BACKGROUND-COLOR: #ffffff
}
A:link {
	FONT-WEIGHT: bold; COLOR: blue; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: navy; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; COLOR: red; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: aqua; FONT-STYLE: normal; TEXT-DECORATION: none
}
TH {
	FONT-SIZE: medium
}
TD.bold {
	FONT-WEIGHT: bold; FONT-SIZE: medium
}
TD.size {
	FONT-SIZE: medium
}
TD {
	FONT-SIZE: small
}
CAPTION {
	FONT-SIZE: large
}
IMG {
	VERTICAL-ALIGN: top
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
IMG {
	4: 
}

ul{font-size:120%}